<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.10.53"
             name="ELGA_EntlassungsmanagementA"
             displayName="ELGA_EntlassungsmanagementA"
             effectiveDate="2014-09-04T00:00:00"
             statusCode="final"
             versionLabel="2.8">
      <sourceCodeSystem id="1.2.40.0.34.5.28"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.28"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.28"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.28"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.28"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="GEPLENTLDAT"
                  codeSystem="1.2.40.0.34.5.28"
                  displayName="Geplantes Entlassungsdatum"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
